#main-content .right-bar{
   display: block; 
   float:right; width: 35%; 
   margin:0px; 
   margin-left: 10px; 
   padding:0px; 
   left:65%;
}

#main-content .rb-header-left{
   display:block; 
   float:left; 
   top:0px; 
   width:20px; 
   height:20px; 
   margin:0px; 
   padding:0px; 
   background-image:url(http://angels.wikidot.com/local--files/admin:system-files/rb-left.gif); 
   background-repeat:no-repeat;
}

#main-content .rb-header-right{
   display:block; 
   float:right; top:0px; 
   width:20px; 
   height:20px; 
   margin:0px; 
   padding:0px; 
   background-image:url(http://angels.wikidot.com/local--files/admin:system-files/rb-right.gif); 
   background-repeat:no-repeat;
}

#main-content .rb-header-center{
   display:block; 
   top:0px; 
   height:20px; 
   margin:0px; 
   margin-left:20px; 
   margin-right:20px; 
   padding:0px; 
   padding-top:3px; 
   background-image:url(http://angels.wikidot.com/local--files/admin:system-files/rb-center.gif); 
   background-repeat:repeat-x; 
   text-align:center; 
   color:#fff;
}

#main-content .rb-text-area{
   margin:0px; 
   margin-top:-3px; 
   margin-bottom:10px; 
   padding:10px; 
   text-align:center; 
   background-color: #F4F9FE;
}

#main-content .rb-text-area hr{
   margin:0px;
   padding:0px;
   height:1px;
   border-bottom:1px solid #fff;
}

#main-content .fp-news{
   padding:10px;
}

#main-content .fp-news hr{
   width:100%;
}

#main-content .fp-news-signature{
   margin:0px; 
   padding:0px; 
   text-align:right;
}

#main-content .fp-footer{
   display:block; 
   float:right; 
   width:100%; 
   bottom:0px; 
   margin:0px; 
   padding:0px; 
   text-align:center;
}

.yui-navset .yui-content {
    background:#fff; /* content background color */
}